<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters - Product</title>
    <script src="../script/dyn_data.js"></script>
    <script src="../script/dyn_generate.js"></script>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/default.css">
    <link rel="icon" type="image/ico" href="../media/img/layout/favicon.ico">
</head>
<body class="product-grid">
<header class="gheader">
    <h1 class="hide">Product</h1>
    <img class="logo" src="../media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li><a href="../index.html">Home</a></li>
            <li class="submenu current-page-product"><a class="current-page" href="#">Product</a>
                <ul>
                    <li><a href="#">Necklaces</a></li>
                    <li><a href="#">Rings</a></li>
                    <li><a href="#">Ear jewellery</a></li>
                    <li><a href="#">Bracelets</a></li>
                </ul>
            </li>
            <li><a href="personalisation.html">Personalisation</a></li>
            <li><a href="faq.html">FAQ</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="basket.html">
                <img src="../media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<aside class="gaside filter">
    <h2 class="hide">Filter</h2>
    <ul>
        <li id="current-filter"><a href="#">All</a></li>
        <li><a href="product_naked.html">Naked</a></li>
        <li><a href="product_pearl.html">Pearl</a></li>
        <li><a href="product_gem.html">Gemstone</a></li>
    </ul>
</aside>
<main class="gmain product-main">

</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>